package com.flyer.foster.dto;

import lombok.Data;

/**
 * AreaSearchDTO
 *
 * @author kelei
 * @since 2024/5/9/10:54
 */
@Data
public class AreaQueryDTO {
    private Integer id;

    /**
     * 果园id
     */
    private Integer gardenId;

    /**
     * 区域名称
     */
    private String name;

    /**
     * 坐标
     */
    private String wkt;

    /**
     * 状态-{0.不可用 1.可用}
     */
    private Integer status;

    /**
     * 租户号
     */
    private Integer tenantId;
}
